National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:x:libxi:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 9 matching records.
Vendor
Product
Version
Update
Edition
Language
x
libxi
1.5.0

Vendor: x Product: libxi Version: 1.5.0
x
libxi
1.5.99.2

Vendor: x Product: libxi Version: 1.5.99.2
x
libxi
1.5.99.3

Vendor: x Product: libxi Version: 1.5.99.3
x
libxi
1.6.0

Vendor: x Product: libxi Version: 1.6.0
x
libxi
1.6.1

Vendor: x Product: libxi Version: 1.6.1
x
libxi
1.6.2

Vendor: x Product: libxi Version: 1.6.2
x
libxi
1.6.99.1

Vendor: x Product: libxi Version: 1.6.99.1
x
libxi
1.7

Vendor: x Product: libxi Version: 1.7
x
libxi
1.7.1

Vendor: x Product: libxi Version: 1.7.1